html, body {
	background: #282C34;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0;
	height: 100%;
}
.w-100{
	width: 100%;
	display: block;
}
.push {
	height: 10px;
	background-color: #F0F0F0;
}
.footer{
  height: 100px;
	background-color: #F0F0F0;
	text-align: center;
	font-size: 0.8em;
	padding: 15px 0 30px 0;
}
.footer > span{
	width: 90%;
	display: block;
	margin: 0 auto;
}
.center{
		text-align: center;
		margin: 0 auto;
}
#demo{
	font-size: 4em;
	color: #FE6736;
}
.finals-txt{
		width: 60%;
    color: white;
    font-size: 3.5rem;
    font-family: 'Comfortaa', cursive;
    padding: 40px 0px;
    display: block;
    margin: 0 auto;
}

#cpatchaTextBox {
		display: inline-block;
}

.captchaBtn {
		background-color: #4CAF50;
		border: none;
		color: white;
		padding: 12px 12px;
		text-decoration: none;
		margin: 4px 2px;
		cursor: pointer;
		border-radius: 11px;
}
#captcha{
	display: inline-block;
	vertical-align: bottom;
}

canvas {
		/*prevent interaction with the canvas*/
		pointer-events: none;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../_fonts/2017-icomoon.eot?aovh0r');
  src:  url('../_fonts/2017-icomoon.eot?aovh0r#iefix') format('embedded-opentype'),
    url('../_fonts/2017-icomoon.ttf?aovh0r') format('truetype'),
    url('../_fonts/2017-icomoon.woff?aovh0r') format('woff'),
    url('../_fonts/2017-icomoon.svg?aovh0r#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

header {
	background:white;
	color: white;
	margin:0;
	width: 100%;
}


header #logo {
	display: block;
	padding: 1em 0;
	width: 100%;
	text-align: right;
}

header #logo .mainLogo {
	display: inline-block;
	margin: 0 3em;
	max-width: 400px;
	width: 50%;
	float: left;
}

header #logo .mainLogo ul li img {
	width: 100%;
}

header #logo .titulosHeader {
	color: black;
	font-size:.8em;
	margin-bottom: 10px;
	text-align: left;

}

header #logo .colaboratorsLogos {

	display: inline-block;
	margin-right: 3em;
	width: 30%;
	max-width: 400px;
}

header #logo .colaboratorsLogos ul li {
	width: 30%;
	display: inline-block;
}

header #logo .colaboratorsLogos ul .orgLogo1 {
	width: 25%;
}

header #logo .colaboratorsLogos ul .orgLogo2 {
	width: 23%;
}

header #logo .colaboratorsLogos ul .orgLogo3 {
	width: 38%;
}

header #logo .colaboratorsLogos ul li img {
	width: 100%;
}

header #logo .ColSlider {

	display: inline-block;
	max-width: 170px;
	margin-right: 3em;
	vertical-align: top;
	min-height: 115px;
	width: 15%;
}

header #logo .ColSlider ul li {
	width: 100%;
	vertical-align: top;
}

header #logo .ColSlider div li a img {
	width: 100%;
}

header ul {
	margin: 0;
	padding: 0;
}

header nav span {display: none}

header nav {
	background: #282C34;
	width: 100%;
}

header nav ul {
	margin: 0 auto;
	text-align: right;
	/* text-align: center; */
	width: 100%;
}

header nav ul li {
	color: white;
	display: inline-block;
	margin: 1em .5em;
}


header nav ul li a {
	color: white;
	padding: .5em;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

header nav ul ul {
	display:none;
	margin-top: .5em;
	position: absolute;
	width: auto;
	background: #282C34;
	right: 0;
}


header nav ul ul li {
	border-bottom: 1px solid white;
	display: block;
	padding-bottom: 1em;
	z-index: 1000;
}

header nav ul ul li a {
	font-weight: 400;
}

header nav ul ul li:last-child{
	border: 0;
}

h2{
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
}

form input {
		padding: 1em;
}

form select {
		height: 50px;
		width: 270px;
}

form input[type=submit]:disabled{
	background: gray;
	cursor: inherit;
}

.rulesContainer{
	width: 85%;
	display: block;
}

.rulesCat{
	border-radius: 15px;
	padding: 30px;
	display: block;
}

.imgRulesCat{
	min-width: 20%;
	width: 20%;
	display: inline-block;
	vertical-align: top;
}

.imgRulesCat img{
	width: 100%;
	padding-top: 35px;
}

.detRulesCat{
	width: 70%;
	display: inline-block;
	margin-left: 20px;
}

.detRulesCat a{
	padding: 10px 15px;
  background-color: #FE6736;
  border-radius: 12px;
  color: white;
  text-decoration: none;
  cursor: pointer;
  box-shadow: 2px 2px 2px darkgrey;
}


section#imgMain {
	background-image: url(../_images/ticamericas21bg.png) !important;
	background-size: cover;
	background-position:center;
}

#TICAlogo {
	width: 70%;
	margin: 0 auto;
	display: block;
	padding-top: 50px;
}

#mainhead{
	width: 70%;
	margin: 0 auto;
	display: block;
}

#manoizq {
	width: 21%;
	margin-left: 245px;
	margin-top: 200px;
}

#manoder {
	width: 21%;
  float: right;
  margin-right: 330px;
  margin-top: 200px;
}

#slogan-ES{
	width: 30%;
  position: absolute;
  margin-top: -40px;
}


table td {
	border: 1px solid #ccc;
	padding: 0 0.5em;
}

#afiliado-panel .izq {
	width: 248px;
}
#catMainPage ul li {
	display: inline-block;
	width: 30%;

}

#categoriasList {
	width: 100%;
}

ul.categories{
	margin: 0 auto;
  text-align: center;
  padding: 0;
}

#categoriasList ul li {

	background: white;
	/* box-shadow: 2px 3px 7px #797777; */
	border-radius: 10px;
	display: inline-block;
	margin:.5em 1em;
	padding: 1em;
	vertical-align: top;
	max-width: 250px;
	width: 30%;
	text-align: center;
	height: 200px;
}

#categoriasList ul li a{
	font-weight: 300;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
}

#categoriasList ul li a.btnMore{
	color: white;
	font-size: 18px;
	background-color: #FE6736;
	padding: 6px 20px;
	border-radius: 5px;
}

#categoriasList ul li img {
	width: 100%;
}

#mainGalery {
	border: 6px solid gray;
	width: 70%;
	padding: 0 1em 1em 1em;
	margin: 0 auto;
}

#mainGalery img {
	width: 100%;
}

#menuRulesCic {
	display: inline-block;
	vertical-align: top;
	width: 30%;
}

#menuRulesCic ul li {
	list-style: none;
	padding: .5em 0;
}

#menuRulesCic ul li:nth-child(1) {
	display: none;
}

#menuRulesCic ul li a {
	color: #FE6736;
	font-weight: bold;
	text-decoration: none;

}

#rulesCIC {
	display: inline-block;
	line-height: 1.5;
	vertical-align: top;
	width: 60%;
}

/* #rulesCIC p {
	text-align: justify;
} */

#rulesCIC p img {
	float: left;
}

form {
	text-align: center;
}

form input {
	border:0;
	margin:.5em 0;
	min-width: 240px;
	border-radius: 4px;
	padding: .4em;
	background: #f1f1f2;
}

form input::placeholder {
	color: black;
	background: #f1f1f2;
	padding-left: .3em;
	border:0;

}

form select {
	width: 250px;
	padding: .5em;
	border:0;
	background: #f1f1f2;
	border-radius: 4px;
}

form input[type=submit]{
	background: #FE6736;
	margin-top: 0;
	color: white;
	cursor: pointer;
	font-weight: 400;
	padding: 20px 50px;
	font-size: 1.8em;
	font-family: 'Oswald', sans-serif;
}
form .botonFrameRegistrame {
	margin:2em auto;
	width: 270px;
	height: 81px;
	background: url(../_images/registro-icono-landingpage-270px.png) no-repeat;
	background-size:contain;

}

form p a {
	color:#0099DE;
	font-weight: bold;
	letter-spacing: 1px;
}


#regBox {
	display: block;
	margin: 0 auto;
	left: 0;
	right: 0;
	max-width: 800px;
	padding-top: 4em;
	position: absolute;
	bottom: 0;
	width: 100%;

}

#regBox h1 {
	color: white;
	font-size: 1.9em;
	text-align: center;
	text-shadow:3px 3px 3px black;
	line-height: 1.4;
	margin:0;
}

#regBox h1 span {
	font-size: 22px;
}

#regBox .regButtons {

margin: 2em 0;
text-align: center;
width: 100%;
}

#regBox .regButtons input {
	background: rgba(255,255,255, 1);
	border-radius: 10px;
	color: black;
	font-size: 20px;
	font-weight: bold;
	height: 25px;
	margin: .4em;
	padding: .3em;
	width: 250px;
}



#regBox .regButtons input[type="submit"] {
	background: white;
	border-radius: 5px;
	border: 0;
	color: black;
	font-size: 16px;
	height: 40px;
	text-transform: uppercase;
	width: 140px;

}

#regBox .regButtons select {
	padding: 8px;
	border-radius: 8px;
}

#staffList ul {
	margin: 0;
	padding: 0;
}

#staffList ul li {
	clear: both;
	color: black;
	display: block;
	font-weight: normal;
	list-style: none;
	margin: 3em 0 5em 0;
	text-align: justify;
	vertical-align: top;
	width: 100%;
}

#staffList li img {
	border-radius: 5px;
	box-shadow: 3px 3px 3px #ccc;
	margin: 0 20px 20px 0;
	float:left;
	width: 120px;
}

.aboutYABT {
	text-align: justify;
	/* color: orange; */
	font-weight: bold;
}

.aboutYABT h2 {
	color: black;
	margin: 2em 0;
}

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
	max-width: 900px;
	width: 100%;
	min-height: 320px;
}

.als-viewport ul li {
	box-shadow: 3px 3px 3px #777777;
	padding: 1em 0;
	background: white;
	width: 220px;
	text-align: center;
		}

.als-viewport ul li img {
	text-align: center;
	margin: 0 auto;
			width: 80%;
		}

.als-wrapper {
	position: relative;
	list-style: none;
	width: 100%;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}

h2.subtitle{
	text-align: center;
	font-weight: 600;
	color: #282C34;
	letter-spacing: 1px;
	font-size: 2.8em;
	margin: 10px auto;
}

.txtLogin{
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #FE6736;
	text-decoration: none;
}

.txtLogin:hover{
	text-decoration: underline;
}

	#lista1 {
	margin: 0 auto ;
	}

	#lista1 .als-item {
		margin: 0px 29px;
		min-height: 152px;
		min-width: 128px;
	}

	#lista1 .als-item img {
		position: relative;
		display: block;
		vertical-align: middle;
		margin-bottom: 8px;
	}

	#lista1 .als-prev, #lista1 .als-next {
		top: 58px;
		width: 15px;
		height: 22px;
	}

	#lista1 .als-prev {
		left: 90px;
	}

	#lista1 .als-next {
		right: 100px;
	}




.aboutSide {
	margin: 0 0 10em 4em;
	padding: 0 .5em;
	display: inline-block;
	text-align: justify;
	vertical-align: top;
	line-height: 1.5;
	width: 30%;
}

.aboutSide a {
	color: #338ee1;
}

.aboutSide span img {
	width: 100%;
}

.aboutSide form input, .aboutSide form select  {
		margin: .8em 0;
	}

.aboutSide form label {
	display: block;
	margin: .5em 0;
}

.bootcampFrame {
	display: inline-block;
	margin: 0 auto;
	padding: 2em 0;
	text-align: center;
	vertical-align: top;
}

.bootcampFrame img {
	width: 60%;
}

.bootcampFrame h2 a,
.bootcamp-btn {
	background: #FE6736;
	border-radius: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 20px 40px;
	font-weight: 400;
}

.bxslider li h3 {
	background: rgba(0,0,0,0.7);
	bottom:10px;
	color: white;
	font-size: 1.5em;
	position: absolute;
	margin: 0;
	padding: .5em;
	text-align: left;
	max-width: 1200px;
	width: 100%;
}

.comoParticipar {

	display: inline-block;
	vertical-align: top;
	padding: 2em 0;
	width:100%;
	text-align: justify;
}

.comoParticipar ul {
	margin: 2em 0;
}
.contParticipar ul li {
	color: #FE6736;
	font-weight: bold;
	list-style: none;
	margin: .5em 0;
	margin-left:4em;
}

.contParticipar ul li::before {
	content: "- ";
}

.comoParticipar img {
	display: block;
	margin:0 auto;
	width: auto;
}

.comoParticipar .contParticipar  {
	display: block;
	margin: 1em auto;
	width: 80%;
}

.comoParticipar.orangeParticipar {
	background: #FE6736;
	color: white;
}

.live{
  height: 630px;
}

.ticDescription {
	color: #FFFFFF;
	display: inline-block;
	font-size: 16px;
	text-align: center;
	vertical-align: top;
	line-height: 1.5;
	width: 100%;
	max-width: 1200px;
}

.ticDescription h2{
	color: #FFFFFF;
}

.bootcamp-desc{
	color: white;
	text-align: center;
	padding: 20px;
	width: 70%;
	margin: 0 auto;
	font-size: 18px;
}

.bootcamp-btn{
	/* background: #FE6736; */
  cursor: pointer;
  font-weight: bold;
  padding: 25px;
}

.calendar-btn{
	color: white;
  background-color: #FE6736;
  padding: 20px;
  border-radius: 10px;
  text-decoration: none;
  cursor: pointer;
}

.contaAignmentCenter {
	text-align: center;
}

.galleries ul li {
	vertical-align: top;
	display: inline-block;
	margin: .5em;
	width: 28%;
}

.galleries ul li img {
	width: 100%;
}

.galleries50 ul li {
	display: inline-block;
	vertical-align: top;
	margin: 1em 1em;
	width: 40%;
}

.galleries50 ul li img {
	width: 100%;
}

.generalFrame {
	margin: 0 auto;
	max-width: 1200px;
	vertical-align: top;
	width: 100%;
}

.icon-menu-navegacion:before {
  content: "\e900";
}

.icon-youtube2, .icon-file-text, .icon-map2, .icon-user-check, .icon-clipboard ,.icon-earth, .icon-display {
	display: inline-block;
	max-width: 50px;
	width: 15%;
	color: #166CB0;
	margin: 0 .3em .2em 0;
	font-size: 2.5em;
}

.icon-file-text:before {
	color: purple;
	content: "\e600";
}
.icon-map2:before {
	color:#00BCFF;
	content: "\e601";
}
.icon-display:before {
	color: #3A5795;
	content: "\e602";
}
.icon-user-check:before {
	color: orange;
	content: "\e603";
}
.icon-clipboard:before {
	color: gray;
	content: "\e604";
}
.icon-menu2:before {
	content: "\e608";
}
.icon-earth:before {
	color: green;
	content: "\e605";
}
.icon-youtube2:before {
	color: red;
	content: "\e606";
}

.icon-menu:before {
	content: "\e607";
	display: none;
	font-size: 2em;
}

.icon-tag:before {
		margin-right: .5em;
		color: #FFDE00;
		content: "\e609";
	}

.insideContent article {
	display: inline-block;
	line-height: 1.5;
	vertical-align: top;
	width: 60%;
	/* Ojo aqui */
}

.insideContent article.w-100{
	width: 100%;
}


.insideContent article img {
	max-width: 100%;
}

.langMenu ul {
	margin: 0 20px 0 0;
	padding: 10px 0 0 0;
	text-align: right;
	color: gray;
}

.langMenu ul li {
	display: inline-block;

}

.langMenu ul li a {
	text-decoration: none;
	color: gray;
	text-transform: uppercase;
	font-size: .9em;
}


.noticiasSide ul li {
	margin: 0 0 1.5em 0;
	list-style: none;
	text-align: left;
}

.noticiasSide ul li a {
	text-decoration: none;
}



.sectioncontentWhiteBg article h2 {
	color: black;
}

/* .sectioncontentWhiteBg a {
	color: #338ee1;
} */



.insideContent section {
	max-width: 1200px;
	width: 100%;
}

.inNumbers span {
	font-weight: bold;
	color: orange;
}

.inNumbers p img {
	max-width: 400px;
	width: 100%;
}

.loginButtonNav a {
		color: #004887;
		}

.loginMainPage {
	text-align: center;
	text-shadow:1px 1px 1px black;
	color: white;
	}

	.loginMainPage a {
		text-shadow:none;
		text-decoration: none;
		color: #FE6736;
	}

.organizerItem ul li {
	display: inline-block;
	max-width: 200px;
	width: 30%;
}

.organizerItem ul li img {
	width: 100%;
}


.publicacionesMAg ul li {
	width: 30%;
	margin: 1em 0;
}

.publicacionesMAg ul li img {
	width: 70%;
}

.publicacionesMAg h3 {
	margin-left: 2em;
}
.rFrame {
	display: inline-block;
	vertical-align: top;
	width: 80%;
}

.sectioncontent {
	margin: 2em auto;
	padding: 2em 0;
	width: 100%;
}

.sectioncontent a {
	color: #338ee1;
}

.sectioncontentWhiteBg {
	background: white;
	margin: 0 auto;
	padding: 2em 0;
	width: 100%;
}

.sectioncontentGrayBg {
	background: #F0F0F0;
	margin: 0 auto;
	/* padding: 4em 0; */
	width: 100%;
	color: #2B3990;
}

.textJustify {
	text-align: justify;
}

.timelineFrame {
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
}

.timelineFrame img {
	width: 100%;
}



.scrollMeDown {
	display: none;
}

.scrollMeUp {
	display: block;
}

.videoSide ul li {
	margin: 1em ;
	width: 40%;
}


.videoSide ul li:last-child{
	margin-left: 0;
}

.videoSide ul li iframe {
	min-height:300px;
	width: 100%;
}

.partnersEstretegicos ul li {
	display: inline-block;
	margin: 0 1em 0 1em;
	/* padding: 2em ; */
	width: 25%;
	text-align: justify;
	vertical-align: top;
}

.colaboradoresEstretegicos ul li {
	border: 1px solid #ddd;
	background: #f9f9f9;
	margin: 1em 0.1em;
	padding: 1em .5em;
	width: 140px;
	display: inline-block;
	vertical-align: top;
}

.colaboradoresEstretegicos ul li a {
	color: #737373;
	font-size: .8em;
	text-decoration: none;
}

.colaboradoresEstretegicos ul li img {
	display: block;
	margin: 0 auto;
	width: 60%;
}
.winnersDescription {
	display: inline-block;
	margin-left: 2em;
	width: 65%;
	vertical-align: top;
}

.winnersDescription ul {
	margin: 1em 0;
}

.winnersDescription ul li {
	display: block;
	clear: both;
	margin: 2em 0;
}

.winnersDescription ul li img {
	margin: 0 20px 10px 0;
	float: left;
}


.wpEdition {
	display: inline-block;
	width: 30%;
	vertical-align: top;
}

.wpEdition ul {
	margin-bottom: 0;
	padding: 0;
}
.wpEdition ul li {
	display: block;
}

.wpEdition ul li img {
	width: 100%;
}

.head-logos{
  width: 100%;
  display:block;
	margin: 0 auto;
	text-align: center;
}
.h-logo{
  width: 15%;
  display: inline-block;
  padding: 10px;
	margin: 0 auto;
}
.h-img{
  width: 100%;
}



@media (max-width: 1200px) {
	.generalFrame {
    width: 85%;
    margin: 0 auto;
	}
}


@media (max-width: 700px) { /* maximo 720 pixeles */

	html, body,
	.ticDescription,
	.bootcamp-desc{
		font-size: 15px;
	}

	h2.subtitle{
		font-size: 2em;
	}

	.bootcamp-desc{
		padding: 0px;
		width: 100%;
	}

	.bootcampFrame img{
		width: 100%;
	}

	.finals-txt{
		width: 80%;
		font-size: 1.8rem;
		padding: 10px 0px;
	}

	.live{
	  height: 210px;
	}

	.h-logo{
		width: 25%;
	}

	header #logo {
		width: 80%;
		margin: 0 auto;
	}


	header #logo .mainLogo {
		width: 100%;
		display: block;
		margin: 0;
		float: none;
	}

	header #logo .titulosHeader, header #logo .colaboratorsLogos, header #logo .ColSlider {
		display: none;
	}

	/* section#imgMain {
		height: 330px;
	} */

	.ticDescription{
		width: 95%;
	}

	.footer{
		height: 170px;
		padding: 0 10px;
	}

	#TICAlogo {
	 width: 85%;
	}

	#mainhead{
		width: 100%;
	}

	.rulesContainer{
		width: 100%;
		display: block;
	}

	.imgRulesCat{
		width: 100%;
		display: block;
		vertical-align: top;
	}

	.imgRulesCat img{
		padding-top: 0;
	}

	.detRulesCat{
		width: 100%;
		display: block;
		margin-left: 0;
	}

	header nav ul {
		display: none;
		padding-bottom: .4em;
	}

	header nav span {
		text-align: center;
		display: block;
		padding: .5em 0;
		margin: 0 auto;
	}

	header nav ul li  {
		display: block;
		border-bottom:1px solid white;
		padding-bottom: 1em;
		text-align: left;
	}

	header nav ul  li:last-child{
		border-bottom: 0;
		display: none;
	}

	header nav ul ul li:last-child{
		border-bottom: 0;
		display: block;
	}

	header nav ul li a {
		font-weight: 400;
	}

	header nav ul ul {
		position: relative;
	}


	header nav ul li ul {
	display:none;
	margin: .5em 0 0 .5em;
	padding-bottom: 0;
	position:static;
	width: auto;
	background: black;
	}

	header nav ul li ul li {
		display: block;
	}

	header nav ul li ul li::before {
		content: "- ";
	}

	header nav ul li ul li a {
	color: #338ee1;
	}

	header nav ul li ul li {
	display: block;
	z-index: 1000;
	}
	#categoriasList ul {
		margin: 0;
		padding: 0;
	}

	#categoriasList ul li {
		margin:2em 0;
		width: 80%;
	}

	#mainGalery {
		padding: 0;
	}

	#menuRulesCic {
		display: block;
		margin: 0 auto;
		width: 90%;
	}

	#menuRulesCic ul li{
		display: none;
	}

	#menuRulesCic ul {
		margin-left: 0;
		padding-left:0;
	}

	#menuRulesCic ul li:nth-child(1) {
		background: #797777;
		color: white;
		display: block;
		padding: 1em 0;
		margin: 0 auto;
		max-width: 200px;
		text-align: center;
	}


	#rulesCIC p img {
		display: block;
		margin:0 auto;
		float: none;
	}

	#regBox {
	display: block;
	margin: 0 auto;
	left: auto;
	right: auto;
	position:relative;
	width: 80%;
	top: 35%;
	}

	#regBox h1 {
	color: white;
	font-size: 20px;
	text-align: center;
	text-shadow:3px 3px 3px black;
	line-height: 1.2;
	margin:0;
	}

	#regBox h1 span {
		font-size: 20px;
		display: none;
	}

	#rulesCIC {
		display: block;
		margin: 0 auto;
		width: 90%;
	}

	#regBox .regButtons {
		margin:0;
	}

	.aboutSide {
		margin:0;
		width: 95%;
	}

	.bxslider li h3 {
		display: block;
		margin: 0;
		position: relative;
		color: black;
		background:white;
		padding: .5em;
		font-size: 1em;
	}


	.cicDescription, .timeLineCic, #mainGalery, .bootcampFrame, .requirementFrame, .requirementList, .insideContent, .sectioncontent {
		display: block;
		margin: 0 auto;
		width: 90%
	}

	.comoParticipar ul {
		margin: 0;
		padding: 0;
	}

	.comoParticipar ul li {
		margin-left: 0;
		width: 100%;
	}

	.comoParticipar .contParticipar {
		width: 100%;
	}

	.comoParticipar.orangeParticipar {
		width: 90%;
		padding: 1em;
	}

	.galleries ul li {
		width: 90%;
	}

	.galleries50 ul li {
		margin-left: 0; padding-left: 0;
		width: 80%;
	}

	.rFrame{
		width: 60%;
	}

	.tititleToHide {
		display: none;
	}

	.als-prev, .als-next {

	position:static;
	cursor: pointer;
	clear: both;
	}

	.partnersEstretegicos ul {
		margin: 0;
		padding: 0;
	}

	.partnersEstretegicos ul li {
		margin:  0;
		padding: 0;
		width: 100%;
	}

	.partnersEstretegicos ul li img {
		max-width: 100%;
	}

	.colaboradoresEstretegicos ul {
		margin: 0;
		padding: 0;
	}

	.colaboradoresEstretegicos ul li {
		margin: 0; padding: 0;
		width: 100px;
	}

	.wpEdition {
		width: 80%;
	}

	.wpEdition ul {
		margin: 0;
		padding: 0;
	}

	.winnersDescription {
		margin-left: 0;
		width: 100%;
	}
	.winnersDescription ul {
		margin: 0;
		padding: 0;
	}

	.winnersDescription ul li img {
		display: block;
		float: none;
		margin: 0 auto;
	}

	#cpatchaTextBox {
		display: inline-block;
		min-width: 120px;
		width: 135px;
	}

	.captchaBtn {
		margin: 0 auto;
		display: block;
		min-width: 240px;
	}
	#captcha{
		margin: 0 auto;
		vertical-align: bottom;
	}

	canvas {
			pointer-events: none;
	}

}
